## python-pylibacl 0.5.0

=== Makefile ===
--- 
+++ 
@@ -14,5 +14,9 @@
 		posix1e
 
 test:
-	python2.4 ./setup.py test
-	python2.5 ./setup.py test
+	for ver in 2.4 2.5 2.6 3.0 3.1; do \
+	  if type python$$ver >/dev/null; then \
+	    echo Testing with python$$ver; \
+	    python$$ver ./setup.py test; \
+          fi; \
+	done
