=== debian/changelog ===
python-pylibacl (0.5.0-3ubuntu1) precise; urgency=low

  * Build using dh_python2

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 14:22:10 +0000

python-pylibacl (0.5.0-3build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:11:58 +0000

python-pylibacl (0.5.0-3) unstable; urgency=low

  * Remove old Replaces/Breaks

 -- Iustin Pop <iustin@debian.org>  Tue, 17 Aug 2010 23:18:13 +0200

python-pylibacl (0.5.0-2) unstable; urgency=low

  * Apply a modified version of the Ubuntu patch for enabling debug
    packages, thanks Bhavani Shankar R (Closes: #591367).
  * Standards Version 3.9.1 (Use Breaks instead of Conflicts).

 -- Iustin Pop <iustin@debian.org>  Thu, 05 Aug 2010 15:50:28 -0400

python-pylibacl (0.5.0-1) unstable; urgency=low

  * New upstream release
  * Switch to my Debian address and remove DM-Upload-Allowed
  * Standards version 3.8.4 (no changes needed)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Iustin Pop <iustin@debian.org>  Wed, 03 Mar 2010 01:15:18 +0100

python-pylibacl (0.4.0-3) unstable; urgency=low

  * Fixes "FTBFS on Debian GNU/Hurd [Patch]" (added patch by
    bdefreese@debian.org) (Closes: #534123)
  * Fixed lintian copyright format warning
  * Added Vcs-* and DM-* fields to debian/control
  * Update standard version to 3.8.2 (no changes required)

 -- Iustin Pop <iusty@k1024.org>  Tue, 23 Jun 2009 23:01:01 +0200

python-pylibacl (0.4.0-2) unstable; urgency=low

  * Removed debian/pycompat (not needed with recent pysupport)
  * Fixed clean rule (Closes: #488763)

 -- Iustin Pop <iusty@k1024.org>  Tue, 01 Jul 2008 11:24:38 +0200

python-pylibacl (0.4.0-1) unstable; urgency=low

  * New Upstream Version, with license changed from GPL to LGPL
  * Update to Policy 3.8.0
  * Update the rules file for newer pysupport version
  * Update debhelper compat level to 7
  * Added watch file

 -- Iustin Pop <iusty@k1024.org>  Sun, 29 Jun 2008 00:40:25 +0200

python-pylibacl (0.3.0-1) unstable; urgency=low

  * New Upstream Version (more functionality implemented from libacl)
  * Fix lintian warnings

 -- Iustin Pop <iusty@k1024.org>  Tue, 26 Feb 2008 21:59:12 +0100

python-pylibacl (0.2.2-1) unstable; urgency=low

  * New upstream release (add support for building on GNU/kFreeBSD, removes
    some warnings) (Closes: #401316).
  * Acknowledge NMU by Pierre Habouzit. Thanks! (Closes: #373342).

 -- Iustin Pop <iusty@k1024.org>  Sun,  3 Dec 2006 13:56:24 +0100

python-pylibacl (0.2.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package for the last python policy (Closes: #373342).

 -- Pierre Habouzit <madcoder@debian.org>  Sun,  2 Jul 2006 15:07:24 +0200

python-pylibacl (0.2.1-3) unstable; urgency=low

  * Stop building python 2.2 packages (closes: #351149)
  * Start building python 2.4 packages
  * Updated standards version to 3.6.2 (no changes)
  * Updated FSF address in copyright file

 -- Iustin Pop <iusty@k1024.org>  Wed, 22 Feb 2006 13:13:14 +0200

python-pylibacl (0.2.1-2) unstable; urgency=low

  * Fixed missing dependency on python (closes: #258483)
  * Updates to standards version 3.6.1

 -- Iustin Pop <iusty@k1024.org>  Sun, 11 Jul 2004 02:14:01 +0300

python-pylibacl (0.2.1-1) unstable; urgency=low

  * Initial Release.

 -- Iustin Pop <iusty@k1024.org>  Tue, 16 Sep 2003 21:49:37 +0300
