=== debian/control ===
Source: python-pylibacl
Section: python
Priority: optional
Maintainer: Iustin Pop <iustin@debian.org>
Build-Depends: debhelper (>= 7),
 python (>= 2.6.6-3~), python-all-dev (>= 2.6.2), python-all-dbg,
 libacl1-dev, python-setuptools, python-epydoc
Standards-Version: 3.9.1
Homepage: http://pylibacl.sourceforge.net/
Vcs-Browser: http://git.k1024.org/debian-pylibacl.git
Vcs-Git: git://git.k1024.org/debian-pylibacl.git

Package: python-pylibacl
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Suggests: python-pylibacl-dbg
Description: module for manipulating POSIX.1e ACLs
 pylibacl is a Python interface to the libacl library. It allows
 manipulation of the POSIX.1e-compliant filesystem ACLs present
 in some operating systems (GNU/Linux included).

Package: python-pylibacl-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python-pylibacl (= ${binary:Version}), python-dbg,
 ${shlibs:Depends}, ${misc:Depends}
Description: module for manipulating POSIX.1e ACLs (debug extension)
 pylibacl is a Python interface to the libacl library. It allows
 manipulation of the POSIX.1e-compliant filesystem ACLs present
 in some operating systems (GNU/Linux included).
 .
 This package contains the extension built for the Python debug interpreter.
