=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

# the package is located on sourceforge
http://sf.net/pylibacl/pylibacl-(.+)\.tar\.gz
