=== debian/changelog ===
python-pylibacl (0.5.1-1.1build4) trusty; urgency=medium

  * No-change rebuild to drop Python 3.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 15:28:36 +0000

python-pylibacl (0.5.1-1.1build3) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 18:32:39 +0000

python-pylibacl (0.5.1-1.1build2) raring; urgency=low

  * Rebuild to drop python3.2 provides.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Nov 2012 23:00:28 +0000

python-pylibacl (0.5.1-1.1build1) raring; urgency=low

  * No-change upload to build for python3.3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Oct 2012 17:30:05 +0200

python-pylibacl (0.5.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop python3-sphinx as an alternate build-depend to python-sphinx to fix
    FTBFS (Closes: #680858)
    - The package only builds and installs html documentation for the python
      version anyway, so python3-sphinx as a build-dep is clearly wrong

 -- Scott Kitterman <scott@kitterman.com>  Mon, 16 Jul 2012 14:34:07 -0400

python-pylibacl (0.5.1-1) unstable; urgency=low

  * New upstream version: bugfixes for refcount leaks and possible
    NULL-pointer dereferences
  * Add packages for Python3
  * Switch from python-support to dh_python2/dh_python3
  * Standards Version 3.9.3 (no changes needed)

 -- Iustin Pop <iustin@debian.org>  Sun, 13 May 2012 22:19:00 +0200
