=== debian/control ===
--- 
+++ 
@@ -3,16 +3,21 @@
 Priority: optional
 Maintainer: Iustin Pop <iustin@debian.org>
 Build-Depends: debhelper (>= 7),
- python (>= 2.6.6-3~), python-all-dev (>= 2.6.2), python-all-dbg,
- libacl1-dev, python-setuptools, python-epydoc
-Standards-Version: 3.9.1
-Homepage: http://pylibacl.sourceforge.net/
+ python (>= 2.6.6-3~), python-all-dev (>= 2.6.6-3~), python-all-dbg,
+ python3-all, python3-all-dev, python3-all-dbg,
+ libacl1-dev, python-setuptools, python3-setuptools,
+ python-sphinx (>= 1.0.7+dfsg)
+Standards-Version: 3.9.3
+Homepage: http://pylibacl.k1024.org/
 Vcs-Browser: http://git.k1024.org/debian-pylibacl.git
 Vcs-Git: git://git.k1024.org/debian-pylibacl.git
+X-Python-Version: >= 2.4
+X-Python3-Version: >= 3.0
 
 Package: python-pylibacl
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
+ ${sphinxdoc:Depends}
 Provides: ${python:Provides}
 Suggests: python-pylibacl-dbg
 Description: module for manipulating POSIX.1e ACLs
@@ -31,4 +36,33 @@
  manipulation of the POSIX.1e-compliant filesystem ACLs present
  in some operating systems (GNU/Linux included).
  .
- This package contains the extension built for the Python debug interpreter.
+ This package contains the extension built for the Python debug
+ interpreter.
+
+Package: python3-pylibacl
+Architecture: any
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
+ ${sphinxdoc:Depends}
+Provides: ${python3:Provides}
+Suggests: python3-pylibacl-dbg
+Description: module for manipulating POSIX.1e ACLs (Python3 version)
+ pylibacl is a Python interface to the libacl library. It allows
+ manipulation of the POSIX.1e-compliant filesystem ACLs present
+ in some operating systems (GNU/Linux included).
+ .
+ This package contains the extension build for the Python3
+ interpreter.
+
+Package: python3-pylibacl-dbg
+Priority: extra
+Section: debug
+Architecture: any
+Depends: python3-pylibacl (= ${binary:Version}), python3-dbg,
+ ${shlibs:Depends}, ${misc:Depends}
+Description: module for manipulating POSIX.1e ACLs (Python3 debug extension)
+ pylibacl is a Python interface to the libacl library. It allows
+ manipulation of the POSIX.1e-compliant filesystem ACLs present
+ in some operating systems (GNU/Linux included).
+ .
+ This package contains the extension built for the Python3 debug
+ interpreter.
