=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,18 @@
 export DH_OPTIONS
 
 PYVERS := $(shell pyversions -vr)
+PY3VERS := $(shell py3versions -vr)
 
 PKGROOT=debian/python-pylibacl
 DBGROOT=debian/python-pylibacl-dbg
+PKG3ROOT=debian/python3-pylibacl
+DBG3ROOT=debian/python3-pylibacl-dbg
 
-build: $(PYVERS:%=build-python%) build-indep
+build: build-arch build-indep
+	touch $@
+
+build-arch: $(PYVERS:%=build-python%) $(PY3VERS:%=build-python%)
+	$(MAKE) doc
 	touch $@
 
 build-python%:
@@ -25,25 +32,29 @@
 	touch $@
 
 build-indep:
-	make doc
 	touch $@
 
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-arch-stamp build-indep #CONFIGURE-STAMP#
-	rm -rf build html
-	rm -f posix1e.so
+	rm -f build-indep build-arch
+	$(MAKE) clean
 	rm -f $(PYVERS:%=build-python%)
+	rm -f $(PY3VERS:%=build-python%)
+	rm -rf pylibacl.egg-info
 	dh_clean
 
-install: build $(PYVERS:%=install-python%)
+install: build $(PYVERS:%=install-python%) $(PY3VERS:%=install-python%)
 	find $(DBGROOT) ! -type d ! -name '*_d.so' | xargs rm -f
 	find $(DBGROOT) -depth -empty -print0|xargs -r0 rmdir
 
-install-python%:
-	python$* setup.py install --root $(PKGROOT) --install-layout=deb
-	python$*-dbg setup.py install --root $(DBGROOT) --install-layout=deb
+install-python2%:
+	python2$* setup.py install --root $(PKGROOT) --install-layout=deb
+	python2$*-dbg setup.py install --root $(DBGROOT) --install-layout=deb
+
+install-python3%:
+	python3$* setup.py install --root $(PKG3ROOT) --install-layout=deb
+	python3$*-dbg setup.py install --root $(DBG3ROOT) --install-layout=deb
 
 # Build architecture-dependent files here.
 binary-arch: build install
@@ -51,12 +62,17 @@
 	dh_testroot
 	dh_installchangelogs
 	dh_installdocs
+	dh_sphinxdoc
 	dh_strip -ppython-pylibacl --dbg-package=python-pylibacl-dbg
+	dh_strip -ppython3-pylibacl --dbg-package=python3-pylibacl-dbg
 	rm -rf $(DBGROOT)/usr/share/doc/python-pylibacl-dbg
 	ln -s python-pylibacl $(DBGROOT)/usr/share/doc/python-pylibacl-dbg
+	rm -rf $(DBG3ROOT)/usr/share/doc/python3-pylibacl-dbg
+	ln -s python3-pylibacl $(DBG3ROOT)/usr/share/doc/python3-pylibacl-dbg
 	dh_compress -X.js
 	dh_fixperms
 	dh_python2
+	dh_python3
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
