=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

# the package is located on github
https://github.com/iustin/pylibacl/downloads \
  /downloads/iustin/pylibacl/pylibacl-(.+).tar.gz
