=== debian/changelog ===
python-pylibacl (0.5.2-2build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:43:32 +0000

python-pylibacl (0.5.2-2build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 24 Jul 2015 22:28:11 +0000

python-pylibacl (0.5.2-2) unstable; urgency=medium

  * Fix building with Sphinx 1.3 (Closes: #787172).

 -- Iustin Pop <iustin@debian.org>  Mon, 29 Jun 2015 21:49:45 +0200

python-pylibacl (0.5.2-1) unstable; urgency=medium

  * New minor upstream release: only fixes to unittests
  * Update watch file to point at the new downloads location
  * Standards version 3.9.5 (no changes needed)

 -- Iustin Pop <iustin@debian.org>  Mon, 21 Jul 2014 05:22:46 +0200
