=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: python-pylibacl
 Section: python
 Priority: optional
-Maintainer: Iustin Pop <iustin@debian.org>
-Build-Depends: debhelper (>= 7),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Iustin Pop <iustin@debian.org>
+Build-Depends: debhelper (>= 7), dh-python,
  python (>= 2.6.6-3~), python-all-dev (>= 2.6.6-3~), python-all-dbg,
  python3-all, python3-all-dev, python3-all-dbg,
  libacl1-dev, python-setuptools, python3-setuptools,
- python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.3
+ python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
+Standards-Version: 3.9.6
 Homepage: http://pylibacl.k1024.org/
 Vcs-Browser: http://git.k1024.org/debian-pylibacl.git
 Vcs-Git: git://git.k1024.org/debian-pylibacl.git
@@ -50,7 +51,7 @@
  manipulation of the POSIX.1e-compliant filesystem ACLs present
  in some operating systems (GNU/Linux included).
  .
- This package contains the extension build for the Python3
+ This package contains the extension built for the Python3
  interpreter.
 
 Package: python3-pylibacl-dbg
