=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 
 install: build $(PYVERS:%=install-python%) $(PY3VERS:%=install-python%)
 	find $(DBGROOT) ! -type d ! -name '*_d.so' | xargs rm -f
-	find $(DBGROOT) -depth -empty -print0|xargs -r0 rmdir
+	find $(DBGROOT) -depth -empty -print0 | xargs -r0 rmdir
 
 install-python2%:
 	python2$* setup.py install --root $(PKGROOT) --install-layout=deb
