## python-pylibacl 0.5.3

=== Makefile ===
--- 
+++ 
@@ -37,6 +37,7 @@
 clean:
 	rm -rf $(DOCHTML) $(DOCTREES)
 	rm -f $(MODNAME)
+	rm -f *.so
 	rm -rf build
 
 .PHONY: doc test clean dist
