=== debian/changelog ===
python-pylibacl (0.5.3-1build2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:55:29 +1200

python-pylibacl (0.5.3-1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:53:31 +1200

python-pylibacl (0.5.3-1) unstable; urgency=medium

  * Imported Upstream version 0.5.3; main changes:
    - improve FreeBSD support
    - fix qualifier overflow issues due to wrong types
  * Improve hardening of the package (all except pie, which breaks the
    build)
  * Switch debian/copyright to dep5
  * Switch debian packaging repo over to alioth
  * Switch build system to dh and pybuild
  * Split documentation into separate package, in order to reduce the
    dependencies for the python2 package
  * Add autopkg tests

 -- Iustin Pop <iustin@debian.org>  Sun, 15 May 2016 05:45:03 +0200
