=== debian/control ===
Source: python-pylibacl
Section: python
Priority: optional
Maintainer: Iustin Pop <iustin@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
 python (>= 2.6.6-3~), python-all-dev (>= 2.6.6-3~), python-all-dbg,
 python3-all, python3-all-dev, python3-all-dbg,
 libacl1-dev, python-setuptools, python3-setuptools,
 python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
Standards-Version: 3.9.8
Homepage: http://pylibacl.k1024.org/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pylibacl.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-pylibacl.git
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.0

Package: python-pylibacl
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Suggests: python-pylibacl-dbg, python-pylibacl-doc
Description: module for manipulating POSIX.1e ACLs
 pylibacl is a Python interface to the libacl library. It allows
 manipulation of the POSIX.1e-compliant filesystem ACLs present
 in some operating systems (GNU/Linux included).
 .
 This package contains the library for Python 2.

Package: python-pylibacl-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python-pylibacl (= ${binary:Version}), python-dbg, ${shlibs:Depends},
 ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: module for manipulating POSIX.1e ACLs (debug extension)
 pylibacl is a Python interface to the libacl library. It allows
 manipulation of the POSIX.1e-compliant filesystem ACLs present
 in some operating systems (GNU/Linux included).
 .
 This package contains the library for the Python 2 debug interpreter.

Package: python3-pylibacl
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Suggests: python3-pylibacl-dbg, python-pylibacl-doc
Description: module for manipulating POSIX.1e ACLs (Python3 version)
 pylibacl is a Python interface to the libacl library. It allows
 manipulation of the POSIX.1e-compliant filesystem ACLs present
 in some operating systems (GNU/Linux included).
 .
 This package contains the library for Python 3.

Package: python3-pylibacl-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python3-pylibacl (= ${binary:Version}), python3-dbg,
 ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: module for manipulating POSIX.1e ACLs (Python3 debug extension)
 pylibacl is a Python interface to the libacl library. It allows
 manipulation of the POSIX.1e-compliant filesystem ACLs present
 in some operating systems (GNU/Linux included).
 .
 This package contains the library for the Python 3 debug interpreter.

Package: python-pylibacl-doc
Architecture: all
Section: doc
Replaces: python-pylibacl (<< 0.5.3-1)
Breaks: python-pylibacl (<< 0.5.3-1)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: module for manipulating POSIX.1e ACLs (documentation)
 pylibacl is a Python interface to the libacl library. It allows
 manipulation of the POSIX.1e-compliant filesystem ACLs present
 in some operating systems (GNU/Linux included).
 .
 This package contains the HTML documentation for the library.
