=== debian/tests/control ===
Tests: simple run-testsuite-if-acls-enabled
Depends: @, acl
Restrictions: allow-stderr
