## python-pylibacl 0.5.3-1build2+10.0trisquel1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-SPHINXOPTS    = -W
+SPHINXOPTS    =
 SPHINXBUILD   = sphinx-build
 DOCDIR        = doc
 DOCHTML       = $(DOCDIR)/html
