=== debian/changelog ===
python-pylibacl (0.5.4-2) unstable; urgency=medium

  * Drop python2 support; Closes: #938073

 -- Sandro Tosi <morph@debian.org>  Tue, 17 Mar 2020 11:54:20 -0400

python-pylibacl (0.5.4-1) unstable; urgency=medium

  * New upstream release, switching build system to Python 3.

 -- Iustin Pop <iustin@debian.org>  Thu, 14 Nov 2019 12:25:21 +0100

python-pylibacl (0.5.3-2) unstable; urgency=medium

  * Refresh packaging for upcoming release:
    - switch Vcs URLs to Salsa
    - switch watch file and copyright URLs to https
    - update standards version (remove 'extra' priority)
    - drop obsolete Xs-Python* headers
    - add Rules-Requires-Root: no
    - switch to debhelper compat level 12
  * Do a source-full upload to include upstream tarball signature in the
    archive.

 -- Iustin Pop <iustin@debian.org>  Thu, 03 Jan 2019 10:16:25 +0100
