=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 # Also build the documentation
 override_dh_auto_build:
@@ -27,13 +27,11 @@
 	$(MAKE) clean
 
 override_dh_strip:
-	dh_strip -ppython-pylibacl --dbg-package=python-pylibacl-dbg
 	dh_strip -ppython3-pylibacl --dbg-package=python3-pylibacl-dbg
 
 override_dh_installdocs:
-	dh_installdocs --link-doc=python-pylibacl -ppython-pylibacl-dbg
 	dh_installdocs --link-doc=python3-pylibacl -ppython3-pylibacl-dbg
-	dh_installdocs -A --remaining-packages README
+	dh_installdocs -A --remaining-packages README.rst
 
 override_dh_installchangelogs:
 	dh_installchangelogs -A NEWS
