=== debian/changelog ===
python-pylibacl (0.6.0-3build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:39:46 -0500

python-pylibacl (0.6.0-3) unstable; urgency=medium

  * Re-enable PIE (builds just fine nowadays) (Closes: #986190).
  * Enable LTO builds (Closes: #1015601).
  * Bump standars version to 4.6.2 (no changes).

 -- Iustin Pop <iustin@debian.org>  Fri, 20 Jan 2023 14:01:09 +0100

python-pylibacl (0.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + python-pylibacl-doc: Drop versioned constraint on python-pylibacl in
      Replaces.
    + python-pylibacl-doc: Drop versioned constraint on python-pylibacl in
      Breaks.

  [ Iustin Pop ]
  * Drop the debug package; no reverse dependencies, so this is
    straightforward (Closes: #994365).
  * Bump standards version (no changes).

 -- Iustin Pop <iustin@debian.org>  Fri, 26 Nov 2021 13:13:53 +0100

python-pylibacl (0.6.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Fix field name case in debian/copyright (Upstream-name => Upstream-Name).

  [ Iustin Pop ]
  * New upstream version, dropping Python 2 support, and with many other
    fixes, see the upstream news file.
  * Workaround issues with 'egg' files, by ignoring them as explained in
    https://wiki.debian.org/Python/FAQ section 4.
  * New standards version 4.5.1, no changes needed.
  * Switch to debhelper v13.

 -- Iustin Pop <iustin@debian.org>  Sun, 29 Nov 2020 03:42:27 +0100

python-pylibacl (0.5.4-3) unstable; urgency=medium

  * Remove python-setuptools dependency, not needed, and allows really
    fixing the Python 2 bug (Closes: #938073).
  * Bump standards version (no changes needed).

 -- Iustin Pop <iustin@debian.org>  Mon, 20 Apr 2020 23:37:21 +0200
