=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export PYBUILD_NAME = pylibacl
 export PYBUILD_DISABLE = test
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
@@ -27,11 +27,10 @@
 	$(MAKE) clean
 
 override_dh_strip:
-	dh_strip -ppython3-pylibacl --dbg-package=python3-pylibacl-dbg
+	dh_strip -ppython3-pylibacl
 
 override_dh_installdocs:
-	dh_installdocs --link-doc=python3-pylibacl -ppython3-pylibacl-dbg
-	dh_installdocs -A --remaining-packages README.rst
+	dh_installdocs -A --remaining-packages README.md
 
 override_dh_installchangelogs:
 	dh_installchangelogs -A NEWS
