## python-pylibacl 0.7.0

=== Makefile ===
--- 
+++ 
@@ -5,29 +5,23 @@
 DOCHTML       = $(DOCDIR)/html
 DOCTREES      = $(DOCDIR)/doctrees
 ALLSPHINXOPTS = -d $(DOCTREES) $(SPHINXOPTS) $(DOCDIR)
-VERSION       = 0.6.0
+VERSION       = 0.7.0
 FULLVER       = pylibacl-$(VERSION)
 DISTFILE      = $(FULLVER).tar.gz
 
 MODNAME = posix1e.so
-RSTFILES = doc/index.rst doc/module.rst doc/news.rst doc/readme.md doc/conf.py
+DOCFILES = doc/index.rst doc/module.rst doc/news.md doc/readme.md doc/conf.py
 
 all: doc test
 
 $(MODNAME): acl.c
 	$(PYTHON) ./setup.py build_ext --inplace
 
-$(DOCHTML)/index.html: $(MODNAME) $(RSTFILES) acl.c
+$(DOCHTML)/index.html: $(MODNAME) $(DOCFILES) acl.c
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(DOCHTML)
 	touch $@
 
 doc: $(DOCHTML)/index.html
-
-doc/readme.md: README.md
-	ln -s ../README.md doc/readme.md
-
-doc/news.rst: NEWS
-	ln -s ../NEWS doc/news.rst
 
 dist:
 	fakeroot $(PYTHON) ./setup.py sdist
@@ -42,7 +36,7 @@
 
 test:
 	@set -e; \
-	for ver in 3.4 3.5 3.6 3.7 3.8 3.9; do \
+	for ver in 3.7 3.8 3.9 3.10 3.11 3.12; do \
 	  for flavour in "" "-dbg"; do \
 	    if type python$$ver$$flavour >/dev/null; then \
 	      echo Testing with python$$ver$$flavour; \
@@ -76,7 +70,6 @@
 
 clean:
 	rm -rf $(DOCHTML) $(DOCTREES)
-	rm -f doc/readme.md doc/news.rst
 	rm -f $(MODNAME)
 	rm -f *.so
 	rm -rf build
