=== debian/changelog ===
python-pylibacl (0.7.0-2build2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:17:24 +0200

python-pylibacl (0.7.0-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:50:59 +0000

python-pylibacl (0.7.0-2) unstable; urgency=medium

  * Disable an unsafe upstream test since it causes segfaults on (at
    least) s390x; similar tests were fixed to workaround the issue, but
    this one was missed.

 -- Iustin Pop <iustin@debian.org>  Mon, 24 Apr 2023 18:58:03 +0200

python-pylibacl (0.7.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Fix field name case in debian/copyright (Upstream-contact ⇒
    Upstream-Contact).

  [ Iustin Pop ]
  * New (minor) upstream release (error handling improvements, testing
    improvements, adopt to more modern Python guidelines).
  * Fix autopkgtests to actually run the upstream tests, and that it will
    always used the installed version, no matter which flavour of sources
    is passed to autopkg. Sigh.

 -- Iustin Pop <iustin@debian.org>  Sun, 23 Apr 2023 23:09:07 +0200
