=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: python-pylibacl
 Section: python
 Priority: optional
-Maintainer: Iustin Pop <iustin@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Iustin Pop <iustin@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python,
  python3-all, python3-all-dev,
- libacl1-dev, python3-setuptools, python3-sphinx
+ libacl1-dev, python3-setuptools,
+ python3-sphinx, python3-recommonmark
 Standards-Version: 4.6.2
 Homepage: https://pylibacl.k1024.org/
 Vcs-Browser: https://salsa.debian.org/debian/python-pylibacl
