=== debian/changelog ===
python-pylibacl (0.7.2-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:09:04 +0000

python-pylibacl (0.7.2-1) unstable; urgency=medium

  * New upstream version(s), mainly without user-visible changes, but
    fixing the typing module and adding more tests.
  * Bump standards version (no changes needed).
  * Remove inline shields.io badges from the documentation, so that it's
    fully offline readable.

 -- Iustin Pop <iustin@debian.org>  Sun, 23 Feb 2025 23:39:44 +0100
