=== debian/rules ===
--- 
+++ 
@@ -33,4 +33,4 @@
 	dh_installdocs -A --remaining-packages README.md
 
 override_dh_installchangelogs:
-	dh_installchangelogs -A NEWS
+	dh_installchangelogs -A NEWS.md
