=== debian/tests/control ===
Tests: simple run-testsuite-if-acls-enabled
Depends: @, acl, python3-pytest
Restrictions: allow-stderr
