=== debian/watch ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # format version number, currently 3; this line is compulsory!
-version=3
+version=4
 
 # the package is located on my own site, github deprecated downloads
 opts=pgpsigurlmangle=s/$/.asc/ \
